WordPress sob ataque! Atualize agora!

Standard

O aviso surgiu da própria comunidade de desenvolvedores do WordPress e está sendo divulgado por um dos mais respeitados blogs sobre o tema, Lorelle on WordPress.

Aparentemente a versão atual (2.8.4) não é afetada. Faça a atualização agora!

O ataque consite em uma violação profunda do banco de dados e várias modificações no sistema usando uma conta de administrador fantasma. Já fez seu backup hoje?

edupunkin
Creative Commons License photo credit: bionicteaching

Os servidores afetados apresentam sensíveis modificações nos permalinks com a inclusão de palavras como eval e base64. A versão 2.8.4 ainda não foi afetada. Faça a atualização agora!

Faço coro com a maioria dos usuários antigos do WordPress e reafirmo minha confiança e apoio a plataforma. Tenho certeza que nesse momento existem algumas dezenas de desenvolvedores testando e aferindo a versão atual para garantir sua imunidade e, muito em breve, teremos boas notícias. Até lá. FAÇA A ATUALIZAÇÃO! Está esperando o quê ai lendo esse artigo?

Update:  O próprio Matt acaba de postar um artigo acalmando a comunidade wordpress e garantindo que a versão atual (2.8.4) é imune ao worm que está atacanto o wordpress mundo afora. Não sei se já disse isso antes mas, acho que é uma boa oportunidade para fazer o upgrade.